import {requestInstance} from "@/service";

export function getBaseClearRuleTableData(params) {
 return requestInstance({
  url:'/DataCleaning/getCleaningRuleList',
  data:{
   ...params
  }
 })
}
export function editBaseClearRule(params){
 return requestInstance({
  url:'/DataCleaning/updateCleaningRuleInfo',
  data:{
   ...params
  }
 })
}
export function addBaseClearRule(params){
 return requestInstance({
  url:'/DataCleaning/insertCleaningRuleInfo',
  data:{
   ...params
  }
 })
}

